<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv1171m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package VRCs by Project (ttadv1171m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to maintain the <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">packages</Link> with the <Link href="/baanerp/tt/glossary/glossary#000000000000009" role="glossary">version</Link>, the <Link href="/baanerp/tt/glossary/glossary#000000000000010" role="glossary">release</Link>, and the <Link href="/baanerp/tt/glossary/glossary#000000000000011" role="glossary">customer</Link> extension, that are customized in the project.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Enter the identification code of the project for which the package VRCs are customized. After that you can specify or change the codes of the package VRCs that are included in the project.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttadv171.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The name of the project for which <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRCs</Link> are specified for customization.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv170.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The description of the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv171.cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> that is included in the project. This means that components of this package are customized in accordance with the specified project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv100.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description of the package.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv171.vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">VRC</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000009" role="glossary">version</Link> of the package that is included in the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv171.rele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Release</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000010" role="glossary">release</Link> of the package that is included in the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv171.cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customer</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000011" role="glossary">customer</Link> extension of the package that is included in the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv111.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description of the <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
